/* State and Keywordgroupnames */
"Literals" = "Literale";
"Keywords" = "Schlüsselwörter";
"Basic Functions" = "Grundlegende Funktionen";
"Libraries" = "Bibliotheken";
"Library Functions" = "Bibliotheksfunktionen";
"MetaTableKeywords" = "MetaTable Schlüsselwörter";
"Numbers" = "Zahlen";
"Singleline Comment" = "-- Kommentar";
"Multiline String" = "[[Zeichenketten]]";
"String with single quotes" = "'Zeichenketten'";
"String" = "\"Zeichenketten\"";
"User Functions" = "Benutzerdefinierte Funktionen";
"Multiline Comment" = "--[[ Mehrzeiliger Kommentar ]]";
"Long bracket string" = "[==[ Mehrzeilige Zeichenkette ]==]";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";
